Qt 5.11 | Qt QML | C++ Classes | QJSValue

Qt 5.11.3 Reference Documentation

# Obsolete Members for QJSValue

The following members of class QJSValue are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QJSEngine * | engine() const

## Member Function Documentation

### QJSEngine *QJSValue::engine() const

Returns the QJSEngine that created this QJSValue, or 0 if this QJSValue is invalid or the value is not associated with a particular engine.